Subject: Re: Linux on Motorola Sandpoint/PPMC7400

From: Adrian Cox <[email-masked]>
Date: Mon, 04 Sep 2000 11:37:48 +0100

Bob Doyle wrote:

> If someone was interested in making a more useful bootloader
> for linux/sandpoint I'd look into cleaning it up (removing
> the proprietary stuff) and releasing the code.

I've got code that boots a kernel image over ethernet, but I've been
experimenting mostly on a different platform to the Sandpoint. I'm
planning a release around October, when I should have the time. The
architecture of mine is quite modular, so it should be easy to insert
things like the floppy and vga drivers, using my code as glue.

- Adrian Cox

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/